This bug was fixed in the package kopanocore - 8.5.2-1ubuntu1

---------------
kopanocore (8.5.2-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - allow to read (file_mprotect) for kopano-server
    - allow server to reach mysql.sock (follow disconnects)
  * Dropped Changes (in Debian or no more needed):
    - allow to read (file_mprotect) for kopano-dagent
    - allow kopano_userscripts to reach mysql.sock (follow disconnects)
    - allow kopano_dagent to reach mysql.sock (follow disconnects)
    - allow kopano_search to reach mysql.sock (follow disconnects)
    - allow dagent to reach kopano server socket
    - allow to create /var/lib/kopano/attachments
    - debian/apparmor/usr.sbin.kopano-server: use @{multiarch} instead of
      a wrongly hard-coded arch string.
    - debian/kopano-server.kopano-server.service: chown the subdirectory.
    - debian/kopano-server.dirs: create /var/lib/kopano/attachments, not just
      /var/lib/kopano.
    - d/php-mapi.php: update file paths for PHP7.1
    - d/control, d/rules: bump build-depends to PHP 7.1.
    - debian/php-mapi* renamed to debian/php7.1-mapi* (as it was before)
    - debian/control: changed name back to php7.1-mapi
    - python files were not correctly installed
      - debian/rules: add python2 to dh call to correctly render pyc files
      - debian/control: add ${python:Depends} to all packages shiping python
        files
      - add all called dh addons as build depends
  * Added Changes:
    - d/control: add a transitional package for the php7.1-mapi to
      php-mapi rename (can be dropped >18.04) (LP: #1733572).
    - d/apparmor/usr.sbin.kopano-server: allow (read only) on some proc
      entries for new features in 8.5.2

 -- Christian Ehrhardt <christian.ehrha...@canonical.com>  Tue, 27 Feb
2018 14:12:30 +0100

** Changed in: kopanocore (Ubuntu)
       Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733572

Title:
  php-mapi conflicts with other version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kopanocore/+bug/1733572/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to